<table name="Yakuza Franchise Shun Akiyama LAS" color="Color(0.3, 0.1, 0.6)">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="wardrobe.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
		</Hooks>

    <AddFiles directory="assets">
				
				<!--get the fuck out of here-->
		
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/body"/>
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/shirt"/>
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/eye"/>
				<df_op path="units/wardrobe_mod/armor_skins/akiyama/eyelashes"/>
				<df_op path="units/wardrobe_mod/armor_skins/akiyama/eyeshadow"/>
				<df_op path="units/wardrobe_mod/armor_skins/akiyama/facial_hair"/>
				<df_nm_gsma_op path="units/wardrobe_mod/armor_skins/akiyama/hair"/>
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/head"/>
				<df_nm_gsma_op path="units/wardrobe_mod/armor_skins/akiyama/necklace"/>
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/shoes"/>
				<df_nm_gsma path="units/wardrobe_mod/armor_skins/akiyama/socks"/>
				<texture path="units/wardrobe_mod/armor_skins/akiyama/noise"/>
				
				<texture path="guis/dlcs/wardrobe_mod/armor_skins/akiyama"/>
				
				<unit_mat path="units/wardrobe_mod/armor_skins/akiyama/akiyama"/>
				<unit_mat path="units/wardrobe_mod/armor_skins/akiyama/akiyama_fps"/>
</AddFiles>
</table>				



<!-- if you want my honest opinion about hogwarts legacy, tbh imma buy HELLA copies, just to piss people off, im not even gonna play the game, but buy it just to support jk rowling and the devs, because it makes the trans community pissed lmfao
bunch of neckbeards yelling at each other in their own echo chamber of a subreddit, literally made a website just to harass someone if they played hogwarts legacy, wasn't the point of their campaign is to have peace and be inclusive with everyone else?
this doesn't really look like inclusiveness if you ask me chief, literally harassing people and bullying them for playing a game, so fucking depressing what our society has come to if im honest-->
<!-- may allah forgive you, because i wont. GET THE FUCK OUT OF HERE!!!!!!!!!!!!!!!-->
<!-- alright fine, you're invested in something, is it uhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh the localization? if so you're looking in the wrong file dipfuck, go to localization!!!!!! and change the txt yourself!!!-->
<!-- it wasn't localization? you wanna use the mod as a format or some shit? fuck you, cheeky bastard-->


<!-- btw im not white lol, have fun figuring what race i am, if i didn't tell you-->
<!-- you probably wont be surprised when you figure out tho tbh-->